.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b04d9cd5-57c4-7a92-4501-056714c2881d {
display: none !important;
}
.lfr-layout-structure-item-3f2a8053-ce9a-d856-0e35-79410a706aba {
display: none !important;
}
.lfr-layout-structure-item-1c03af04-793e-288f-68b1-f5f129dd5a2c {
display: none !important;
}
.lfr-layout-structure-item-2ae330d5-d964-9aae-f2c1-5bff8162216f {
display: none !important;
}
.lfr-layout-structure-item-1b400a17-4ab5-ad59-37f0-dd66cd4bc0af {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-54d5bd6e-440c-7efa-5376-2545a2411abf {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-868ba16d-d897-28d4-fd80-3321aacc8370 {
display: none !important;
}
.lfr-layout-structure-item-264cb414-1262-de5e-6376-e24db8a33f90 {
display: none !important;
}
.lfr-layout-structure-item-7cc89525-d5ec-27b2-9725-a59dfd2fcdb4 {
margin-left: var(--spacer-8,7.5rem) !important;
margin-right: var(--spacer-8,7.5rem) !important;
text-align: center !important;
}
